From fc69321a5ebc55cb1df9648bc28215672cffbf31 Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Wed, 20 Jan 2021 16:10:49 -0600
Subject: [PATCH 09/18] Doc review for psql \dX

ad600bba0422dde4b73fbd61049ff2a3847b068a
---
 doc/src/sgml/ref/psql-ref.sgml | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

diff --git a/doc/src/sgml/ref/psql-ref.sgml b/doc/src/sgml/ref/psql-ref.sgml
index 13c1edfa4d..d0f397d5ea 100644
--- a/doc/src/sgml/ref/psql-ref.sgml
+++ b/doc/src/sgml/ref/psql-ref.sgml
@@ -1930,8 +1930,9 @@ testdb=&gt;
         </para>
 
         <para>
-        The column of the kind of extended stats (e.g. Ndistinct) shows its status.
-        NULL means that it doesn't exists. "defined" means that it was requested
+        The status of each kind of extended statistics is shown in a column
+        named after the "kind" (e.g. Ndistinct).
+        NULL means that it doesn't exist. "defined" means that it was requested
         when creating the statistics.
         You can use pg_stats_ext if you'd like to know whether <link linkend="sql-analyze">
         <command>ANALYZE</command></link> was run and statistics are available to the
-- 
2.17.0

